# Generated by makepkg 6.0.2
# using fakeroot version 1.32.2
pkgname = superslicer
pkgbase = superslicer
pkgver = 1:2.4.58.5-9
pkgdesc = G-code generator for 3D printers
url = https://github.com/supermerill/SuperSlicer
builddate = 1700582573
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 148360070
arch = aarch64
license = AGPL3
depend = boost-libs
depend = glew
depend = gtk3
depend = imath
depend = libjpeg-turbo
depend = libspnav
depend = nlopt
depend = openvdb
depend = qhull
depend = slicer-udev
makedepend = boost
makedepend = cereal
makedepend = cgal
makedepend = cmake
makedepend = eigen
makedepend = git
makedepend = glu
makedepend = gst-plugins-base
makedepend = libigl
makedepend = libnotify
makedepend = ninja
makedepend = systemd
makedepend = webkit2gtk
